Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1105645 - [setupNetworks]IP address for BOND is not updated on the host
Summary: [setupNetworks]IP address for BOND is not updated on the host
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.4.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: 3.4.1
Assignee: Antoni Segura Puimedon
QA Contact: Martin Pavlik
URL:
Whiteboard: network
Depends On: 1097674
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-06 15:43 UTC by rhev-integ
Modified: 2016-02-10 19:56 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, when a BOND network was updated with a new IP address, the new IP did not appear on the host. This happened because the bond removal (before the addition of the modified network) was not clearing the ifcfg file IP configuration fields. Now, the bond and its ifcfg file are deleted, and new instances of both are created, allowing the IP to be updated.
Clone Of: 1097674
Environment:
Last Closed: 2014-07-29 14:20:26 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0970 normal SHIPPED_LIVE vdsm 3.4.1 bug fix and enhancement update 2014-07-29 18:18:39 UTC
oVirt gerrit 28062 None None None Never
oVirt gerrit 28439 ovirt-3.4 MERGED ifcfg: remove and re-create bonds when they are not to be destroyed Never

Comment 3 Martin Pavlik 2014-07-08 06:58:31 UTC
verified

works with vdsm-4.14.7-4.el6ev

Comment 5 errata-xmlrpc 2014-07-29 14:20:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0970.html


Note You need to log in before you can comment on or make changes to this bug.